.site_menu{
	width: 100%;
}

.site_menu {
      padding: 10px 20px;
    }

    .navigation-menu {
      list-style: none;
      margin: 0;
      padding: 0;
      display: flex;
      flex-wrap: wrap;
      justify-content: flex-end;
    }

    .navigation-menu li {
      margin-left: 20px;
    }

    .navigation-menu a {
      text-decoration: none;
      color: #282e50;
      padding: 8px 12px;
      display: block;
      transition: background 0.3s;
    }

    .navigation-menu a:hover {
        background-color: #2e3180;
	    border-radius: 4px;
	    color: #fff;
    }

    .menu-toggle {
      display: none;
      font-size: 28px;
      color: #282e50;
      cursor: pointer;
      background: none;
      border: none;
    }

    @media screen and (max-width: 768px) {
      .navigation-menu {
        display: none;
        flex-direction: column;
        width: 100%;
        
      }

      .navigation-menu.active {
        display: flex;
      }

      .menu-toggle {
        display: block;
      }

      .site_menu {
        display: flex;
        justify-content: space-between;
        align-items: center;
      }

      .navigation-menu li {
        margin: 0;
        border-top: 1px solid #444;
      }
    }


.site_mainfooter{
	width: 100%;
    background: #2e3180;
    padding: 8px 20px;
    text-align: center;
    color: #fff;
	font-size: 15px;
}


.justify-content-center{
  justify-content: center;
}

.newcontent{
  width: 100%;
  padding: 30px 0
}

.newcontent h3{
  color: #2f3554;
  font-weight: 600;
  font-size: 30px;
  padding-bottom: 20px;
}

.newcontent p{
  line-height: 28px;
}


.newcontent h5{
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 10px
}
.newcontent ul{
  margin-left: 45px;
}

.newcontent ul li{
  list-style: circle;
}

.basis-1\/4 {
  flex-basis: 90%;
}


.planspackeg h3{
  color: #2f3554;
font-size: 1.125rem;
    line-height: 1.75rem;
    font-weight: 500;
    --tw-text-opacity: 1;
    padding-bottom: 0px;
}

.planspackeg .text-sm {
    font-size: 0.875rem;
    line-height: 1.25rem;
}
.planspackeg .plan-mrate {
    font-size: 1.5rem;
    line-height: 2rem;
    font-weight: 500;
    --tw-text-opacity: 1;
    color: rgb(0 117 255 / var(--tw-text-opacity, 1));
}






.dark\:border-b-gray-800:is(.dark *) .navigation-menu a {
color: #fff;
}


.register_virtualizor-dark {
  display: none;
}
.login_virtualizor-dark{
  display: none;
}


.pacms{
  width: 100%;
      margin-bottom: 10px;

}
.pacms ul{
  margin: 0px;
  padding: 0px;
}
.pacms .mspric{
      font-size: 1.5rem;
    line-height: 2rem;
    font-weight: 500;
    --tw-text-opacity: 1;
    color: rgb(0 117 255 / var(--tw-text-opacity, 1));
    margin-bottom: 10px;
}
.pacms ul li{
    font-size: 14px;
    line-height: 22px;
    margin-left: 20px;
    list-style: circle;
    font-weight: 400;

}

.pacms p{
  font-size: 14px;
  line-height: 21px;
      margin-bottom: 15px;
    margin-top: 10px;
}










